.design {
	background-color: $hard-dark;
	height: 1220px;
	padding: 94px 0 138px;

	@media(max-width: 1200px){
		height: 1122px;
	}
}
.container {
}
.design__title {
	color: $white;
	font-family: $font-two;
	font-weight: 700;
	font-size: 80px;

	@media(max-width: 768px){
		font-size: 3em;
	}
	@media(max-width: 600px){
		font-size: 36px;
	}
}
.design__inner {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 26px;
	justify-content: center;
	margin-top: 38px;

	@media(max-width: 768px){
		margin-top: 46px;
	}
	@media(max-width: 600px){
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr 1fr;
		grid-column-gap: 0;
		grid-row-gap: 32px;
	}
}
.design__cart-one,
.design__cart-two,
.design__cart-three{
	height: 414px;
	border-radius: 40px;

		@media(max-width: 768px){
	&:not(:first-child){
		height: 325px;
		}
	}
	@media(max-width: 600px){
		height: 325px;
	}
}
.design__cart-one {
	position: relative;
	background: url("../images/design__one.jpg") center / cover no-repeat ;
	grid-column: 1/span 2;

	&::after{
		content: '';
		background: url("../images/Star.svg") no-repeat center / 268px 268px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		width: 268px;
		height: 268px;
	}
	@media(max-width: 1200px){
		&::after{
			background: url("../images/Star.svg") no-repeat center / 227px 227px;
		}
	}
	@media(max-width: 768px){
		&::after{
			background: url("../images/Star.svg") no-repeat center / 172px 172px;
		}
	}
}
.design__cart-two {
	position: relative;
	background: url("../images/design__two.jpg") center / cover no-repeat;
	
	&::after{
		content: '';
		background: url("../images/Butterfly.svg") no-repeat center / 187px 192px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		width: 187px;
		height: 192px;
	}
	@media(max-width: 1200px){
		&::after{
			background: url("../images/Butterfly.svg") no-repeat center / 147px 151px;
		}
	}
	@media(max-width: 768px){
		&::after{
			background: url("../images/Butterfly.svg") no-repeat center / 134px 137px;
		}
		grid-column: 1/span 2;
	}
}
.design__cart-three {
	position: relative;
	background: url("../images/design__three.jpg") center / cover no-repeat;

	&::after{
		content: '';
		background: url("../images/Asterisk.svg") no-repeat center / 233px 225px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		width: 233px;
		height: 225px;
	}
	@media(max-width: 1200px){
		&::after{
			background: url("../images/Asterisk.svg") no-repeat center / 183px 177px;
		}
	}
	@media(max-width: 768px){
		&::after{
			background: url("../images/Asterisk.svg") no-repeat center / 148px 143px;
		}
		grid-row: 3;
		grid-column: 1/span 2;
	}
}